#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-DlGdsvdIZwN29IR7DCIUEY
key: kan-extensions-5.2-DlGdsvdIZwN29IR7DCIUEY
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: 446902fe5ebddcb4003e9fe7c90ad45b
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-DlGdsvdIZwN29IR7DCIUEY
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-4esD4ddUqm07MojicAN7f3 array-0.5.2.0 base-4.11.1.0
    comonad-5.0.4-12bsX4h9KMsLbkPFOtidp8 containers-0.5.11.0
    contravariant-1.5-HWHOmzUIRDZBjbL8Fw1HTI
    distributive-0.6-IsVyilunZgICGjJYT3RUw
    free-5.1-LWJLyjEIrvuCaTbDAcDo2E
    invariant-0.5-LKi6N7lpTP42VxrtVe2gV4 mtl-2.2.2
    profunctors-5.3-L3YonHGMZKBEmDuwnEzjY4
    semigroupoids-5.3.1-FqTO2wYzwLW2klA2dZbjqO
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-4esD4ddUqm07MojicAN7f3=61b071d4e77dc155da6641b7fdbc7996
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             comonad-5.0.4-12bsX4h9KMsLbkPFOtidp8=ff45cd9bde2c7650adda7acb6c1a8417
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             contravariant-1.5-HWHOmzUIRDZBjbL8Fw1HTI=745e81e7e3650c93ab38811415728ba3
             distributive-0.6-IsVyilunZgICGjJYT3RUw=f5bbf892f75e5889cad5d363c52f11d6
             free-5.1-LWJLyjEIrvuCaTbDAcDo2E=0b903b3a617c531c630c71e4de6cbcaa
             invariant-0.5-LKi6N7lpTP42VxrtVe2gV4=0a4838c92439eea58587172ef648161d
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             profunctors-5.3-L3YonHGMZKBEmDuwnEzjY4=b9569986017dfd28eedaa3cec305b144
             semigroupoids-5.3.1-FqTO2wYzwLW2klA2dZbjqO=ccad4479a2b024d733bb9d4143fc493b
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=4bf567357cce5e796341c1faefad6985
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

